uuid: 02f5aa05-ba44-4078-9497-551313db11ea
langcode: de
status: true
dependencies:
  config:
    - shortcut.set.default
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: shortcut.default
target_entity_type_id: shortcut
target_bundle: default
default_langcode: site_default
language_alterable: false
